package jp.ac.osaka_u.sanken.sparql;

import jp.ac.osaka_u.sanken.Version;

/**
 * Version
 * 
 * 1.0.0 2013/08/22 new 
 * 1.0.1 2013/09/20 bug fix
 * 1.1.0 2013/10/10 made a factory for making accessor
 * @author kato
 *
 */
public class CoreVersion extends Version {
	@Override
	public String getVersion(){
		return "1.1.0";
	}
	
	@Override
	protected String getDateString() {
		return "20131010";
	}
}
